print.twilight {twilight} | R Documentation

## Print function for twilight objects

### Description

Extract and print information about a twilight object.

### Usage

    ## S3 method for class 'twilight':
    print(x, ...)

### Arguments

`x` | Input object of class `twilight`.
`...` | Additional printing arguments.

### Value

No value is returned.

### Author(s)

Stefanie Scheid http://www.molgen.mpg.de/~scheid

### References

Scheid S and Spang R (2004): A stochastic downhill search algorithm for estimating the local false discovery rate, IEEE TCBB 1(3), 98–108.

Scheid S and Spang R (2005): twilight; a Bioconductor package for estimating the local false discovery rate, Bioinformatics 21(12), 2921–2922.

Scheid S and Spang R (2006): Permutation filtering: A novel concept for significance analysis of large-scale genomic data, in: Apostolico A, Guerra C, Istrail S, Pevzner P, and Waterman M (Eds.): Research in Computational Molecular Biology: 10th Annual International Conference, Proceedings of RECOMB 2006, Venice, Italy, April 2-5, 2006. Lecture Notes in Computer Science vol. 3909, Springer, Heidelberg, pp. 338-347.

### See Also

`plot.twilight`

### Examples

    ### contains a twilight object created by function twilight
    data(exfdr)
    print(exfdr)

[Package twilight version 1.20.0 Index]